//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class ModalDismissSegue : UIStoryboardSegue {
    override func perform() {
        if let presenter = source.presentingViewController {
            presenter.dismiss(animated: true, completion: nil)
        }
    }
}
